using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.ComponentModel.DataAnnotations;

namespace Register_office.Model;

public partial class Doctor
{
	[Display(Name = "hide")]
	public int DoctorId { get; set; }

	[Display(Name = "Данные")]
    public virtual Person DoctorNavigation { get; set; } = null!;

	[Browsable(false)]
    public virtual ICollection<Prescription> Prescriptions { get; set; } = new List<Prescription>();
}
